// ====================================
// Auxiliary BGM's
// ====================================

//NOTE: "loop" and "length" are used for the looping of music tracks. "length" is the total length of the track, while "loop" is how long into the track the point you want to loop back to is. Both times must be listed in seconds.

[Title]
song   = ogg_title.ogg
driver = mp3
volume = 100
loop   = 0
length = 0

[PlayerSelect]
song   = ogg_playerselect.ogg
driver = mp3
volume = 100
loop   = 0.31
length = 12.47

[ToadHouse]
song   = ogg_toadhouse.ogg
driver = mp3
volume = 100

[ShopMorshu]
song   = ogg_zeldashop.ogg
driver = mp3
volume = 100
loop   = 5.13
length = 59.99

[SwitchPalace]
song   = ogg_hammerbros.ogg
driver = mp3
volume = 100
loop   = 12.1
length = 116.1

[TreasureShip]
song   = ogg_overworld2.ogg
driver = mp3
volume = 100
loop   = 3.3
length = 34.09

[Roulette]
song   = ogg_beach.ogg
driver = mp3
volume = 100
loop   = 3.77
length = 37.01

[Gumball]
song   = ogg_sonicbonus.ogg
driver = mp3
volume = 100
loop   = 3.59
length = 32.62

[TargetGame]
song   = ogg_targets.ogg
driver = mp3
volume = 100
loop   = 6.76
length = 41.76

[Ominous]
song   = ogg_ominous.ogg
driver = mp3
volume = 100

// ====================================
// Stage BGMs
// ====================================

[EntryWay]
song   = ogg_athletic.ogg
volume = 100
driver = mp3
loop   = 1.75
length = 52.96

[GoombaMines1]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80
//loop   = 2.4
//length = 84

[GoombaMines2]
song   = ogg_underground1.ogg
driver = mp3
volume = 100

[GoombaMines3]
song   = ogg_mines.ogg
driver = mp3
volume = 100

[Transitway]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80

[GhostHouse]
song   = ogg_ghosthouse.ogg
driver = mp3
volume = 100

[GrasslandOutpost]
song   = ogg_fortress1.ogg
driver = mp3
volume = 100

[LakeAmnesia1]
song   = ogg_desert1.ogg
driver = mp3
volume = 100
loop   = 75.15
length = 136.59

[LakeAmnesia2]
song   = ogg_subcon2.ogg
driver = mp3
volume = 100
loop   = 11.26
length = 67.72

[SandyOasis1]
song   = ogg_overworld2.ogg
driver = mp3
volume = 100
loop   = 3.30
length = 34.09

[SandyOasis2]
song   = ogg_subcon2.ogg
driver = mp3
volume = 100

[SandyOasis3]
song   = ogg_dirediredocks.ogg
driver = mp3
volume = 100

[DesertHill]
song   = ogg_desert2.ogg
driver = mp3
volume = 100

[BeneaththeSands1]
song   = ogg_desert2.ogg
driver = mp3
volume = 100

[BeneaththeSands2]
song   = ogg_fortress2.ogg
driver = mp3
volume = 100
loop   = 12.92
length = 118.5

[LakeShore1]
song   = ogg_beach.ogg
driver = mp3
volume = 100
loop   = 3.77
length = 37.01

[LakeShore2]
song   = ogg_underwater.ogg
driver = mp3
volume = 100
loop   = 3
length = 99.56

[ShroomLagoon1]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80

[ShroomLagoon2]
song   = ogg_underwater.ogg
driver = mp3
volume = 100
loop   = 3
length = 99.56

[MudaMadness]
song   = ogg_muda.ogg
driver = mp3
volume = 100
loop   = 4.57
length = 52.58

[DireDireDocks]
song   = ogg_dirediredocks.ogg
driver = mp3
volume = 100

[DDDExit]
song   = ogg_diveman.ogg
driver = mp3
volume = 100
loop   = 0.35
length = 42.65

[SkyTower1]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80

[SkyTower2]
song   = ogg_fortress1.ogg
driver = mp3
volume = 100

[SkyTower3]
song   = ogg_overworld2.ogg
driver = mp3
volume = 100
loop   = 3.30
length = 34.09

[SkyScurry]
song   = ogg_overworld2.ogg
driver = mp3
volume = 100
loop   = 3.30
length = 34.09

[SkyMedley]
song   = ogg_overworld3.ogg
driver = mp3
volume = 100

[CitS1]
song   = ogg_fortress1.ogg
driver = mp3
volume = 100

[CitS2]
song   = ogg_airship.ogg
driver = mp3
volume = 100
loop   = 4.06
length = 68.12

[FrostyFlight1]
song   = ogg_overworld2.ogg
driver = mp3
volume = 100
loop   = 3.30
length = 34.09

[FrostyFlight2]
song   = ogg_subcon2.ogg
driver = mp3
volume = 100
loop   = 11.26
length = 67.72

[GlacialCaverns1]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80

[GlacialCaverns2]
song   = ogg_beehive.ogg
driver = mp3
volume = 100

[Icecapades1]
song   = ogg_ice.ogg
driver = mp3
volume = 100

[Icecapades2]
song   = ogg_toadhouse.ogg
driver = mp3
volume = 100

[FrostPalace1]
song   = ogg_ice.ogg
driver = mp3
volume = 100

[FrostPalace2]
song   = ogg_fortress1.ogg
driver = mp3
volume = 100

[MushroomForest]
song   = ogg_mushroomforest.ogg
driver = mp3
volume = 100

[StormCanyon]
song   = ogg_stormcanyon.ogg
driver = mp3
volume = 100
loop   = 24.65
length = 218.49

[IsleofMystery]
song   = ogg_valeoftears.ogg
driver = mp3
volume = 100
loop   = 13.81
length = 109.74

[SirenIntro]
song = ogg_siren.ogg
driver = mp3
volume = 100

[FoulFungi]
song = ogg_foulfungi.ogg
driver = mp3
volume = 100
loop   = 20.27
length = 101.40

[FortressofTraps]
song = ogg_fortress3.ogg
driver = mp3
volume = 100

[BayOfFlames1]
song   = ogg_darkland.ogg
driver = mp3
volume = 100
loop   = 10.05
length = 74.05

[BayOfFlames2]
song   = ogg_airship.ogg
driver = mp3
volume = 100
loop   = 4.06
length = 68.12

[AirShipArmada]
song   = ogg_airship.ogg
driver = mp3
volume = 100
loop   = 4.06
length = 68.12

[DungeonOfDoom]
song   = ogg_yoshifort.ogg
driver = mp3
volume = 100
loop   = 18.22
length = 65.66

[BarrenBadlands1]
song   = ogg_darkland.ogg
driver = mp3
volume = 100
loop   = 10.05
length = 63.99

[BarrenBadlands2]
song   = ogg_smw3.ogg
driver = mp3
volume = 100
loop   = 10.84
length = 38.12

[SavageStretch]
song   = ogg_savagestretch.ogg
driver = mp3
volume = 100
loop   = 17.17
length = 116.52

[DryBowserCastle]
song   = ogg_fortress2.ogg
driver = mp3
volume = 100
loop   = 12.92
length = 118.5

[HellProminence]
song   = ogg_hellprominence.ogg
driver = mp3
volume = 100
loop   = 21.00
length = 55.80

[TreeZoneTrek1]
song   = ogg_treezone.ogg
driver = mp3
volume = 100
loop   = 28.58
length = 53.8

[TreeZoneTrek2]
song   = ogg_beehive.ogg
driver = mp3
volume = 100

[SubConPanic2]
song   = ogg_subcon1.ogg
driver = mp3
volume = 100

[SubConPanic3]
song   = ogg_subcon2.ogg
driver = mp3
volume = 100

[SubConPanic4]
song   = ogg_overworld1.ogg
driver = mp3
volume = 80

[GiantLand1]
song   = ogg_giantland.ogg
driver = mp3
volume = 100
loop   = 3.59
length = 30.87

[GiantLand2]
song   = ogg_underground1.ogg
driver = mp3
volume = 100

[BirabutoBash1]
song   = ogg_birabuto1.ogg
driver = mp3
volume = 100
loop   = 24
length = 110.44

[BirabutoBash2]
song   = ogg_birabuto2.ogg
driver = mp3
volume = 100
loop   = 16.83
length = 104.46

[RiceBeach1]
song   = ogg_ricebeach1.ogg
driver = mp3
volume = 100
loop   = 3.53
length = 37.80

[RiceBeach2]
song   = ogg_ricebeach2.ogg
driver = mp3
volume = 100

[TurtleZone]
song   = ogg_treezone.ogg
driver = mp3
volume = 100
loop   = 28.58
length = 53.8

[DinoLand1]
song   = ogg_smw1.ogg
driver = mp3
volume = 100
loop   = 1.81
length = 41.04

[DinoLand2]
song   = ogg_smw2.ogg
driver = mp3
volume = 100
loop   = 38.07
length = 74.32

[DinoLand3]
song   = ogg_smw3.ogg
driver = mp3
volume = 100

[HammerBros]
song   = ogg_hammerbros.ogg
driver = mp3
volume = 100
loop   = 12.10
length = 116.1

[FrozenPlateau]
song   = ogg_sherbertland.ogg
driver = mp3
volume = 100

[Crossroads1]
song   = ogg_crossroads1.ogg
driver = mp3
volume = 100

[Crossroads2]
song   = ogg_crossroads2.ogg
driver = mp3
volume = 100

[Crossroads3]
song   = ogg_crossroads3.ogg
driver = mp3
volume = 100

[MushroomHill]
song   = ogg_mushroomhill.ogg
driver = mp3
volume = 100
loop   = 34.89
length = 78.49

[GrandCanyon]
song   = ogg_canyon.ogg
driver = mp3
volume = 100
loop   = 7.22
length = 70.21

[VerdantPlains]
song   = ogg_plains.ogg
driver = mp3
volume = 100

[LasVegas]
song   = ogg_vegas.ogg
driver = mp3
volume = 100

[Skyscraper]
song   = ogg_highway.ogg
driver = mp3
volume = 100
loop   = 11.61
length = 104.27

[Aztec2]
song   = ogg_aztec.ogg
driver = mp3
volume = 100

[Sahara1]
song   = ogg_sahara1.ogg
driver = mp3
volume = 100
loop   = 3.69
length = 102.98

[Sahara2]
song   = ogg_sahara2.ogg
driver = mp3
volume = 100
loop   = 32.52
length = 187.59

[AfricanSafari]
song   = ogg_safari.ogg
driver = mp3
volume = 100

[Egyptian1]
song   = ogg_egyptian1.ogg
driver = mp3
volume = 100
loop   = 17.52
length = 72.70

[Egyptian2]
song   = ogg_egyptian2.ogg
driver = mp3
volume = 100

[PersiaPalace]
song   = ogg_persia.ogg
driver = mp3
volume = 100

[Transiberian]
song   = ogg_mstrain.ogg
driver = mp3
volume = 100
loop   = 2.22
length = 100.99

[Everest]
song   = ogg_mteverest.ogg
driver = mp3
volume = 100
loop   = 3.36
length = 70.03

[TigerTemple]
song   = ogg_tigertemple.ogg
driver = mp3
volume = 100

[Crash1]
song   = ogg_nsanity1.ogg
driver = mp3
volume = 100

[Crash2]
song   = ogg_nsanity2.ogg
driver = mp3
volume = 100
loop   = 1.62
length = 68.39

[NCortex]
song   = ogg_ncortex.ogg
driver = mp3
volume = 100

[Highlands]
song   = ogg_highlands.ogg
driver = mp3
volume = 100
loop   = 2.6
length = 72.08

[Scandinavia]
song   = ogg_battlefield.ogg
driver = mp3
volume = 100

[Scandinavia2]
song   = ogg_battalion.ogg
volume = 100

[WarZone]
song   = ogg_mwz.ogg
driver = mp3
volume = 100

[Yellowstone1]
song   = ogg_yellowstone.ogg
driver = mp3
volume = 100
loop   = 1.81
length = 243.55

[Yellowstone2]
song   = ogg_moosechase.ogg
driver = mp3
volume = 100
loop   = 5.91
length = 33.24

[RaccoonCity1]
song   = ogg_RE1.ogg
driver = mp3
volume = 100
loop   = 11.9
length = 59.88

[RaccoonCity2]
song   = ogg_RE2.ogg
driver = mp3
volume = 100

[Wolfenstein1]
song   = ogg_wolfenstein1.ogg
driver = mp3
volume = 100

[Wolfenstein2]
song   = ogg_wolfenstein2.ogg
driver = mp3
volume = 100

[ROTB]
song   = ogg_bulls.ogg
driver = mp3
volume = 100

[Industrial]
song   = ogg_factory.ogg
driver = mp3
volume = 90
loop   = 15.62
length = 64.69

[GutsMan]
song   = ogg_gutsman.ogg
driver = mp3
volume = 100
loop   = 15.42
length = 152.56

[WoodMan]
song   = ogg_woodman.ogg
driver = mp3
volume = 100
loop   = 8.26
length = 42.13

[CutMan]
song   = ogg_cutman.ogg
driver = mp3
volume = 100
loop   = 0.39
length = 39.02

[ElecMan]
song   = ogg_elecman.ogg
driver = mp3
volume = 100

[NeedleMan1]
song   = ogg_needleman.ogg
driver = mp3
volume = 100
loop   = 28.99
length = 106.83

[NeedleMan2]
song   = ogg_needleman2.ogg
driver = mp3
volume = 100
loop   = 44.44
length = 153.61

[GeminiMan]
song   = ogg_geminiman.ogg
driver = mp3
volume = 100
loop   = 0.54
length = 73.83

[BubbleMan]
song   = ogg_bubbleman.ogg
driver = mp3
volume = 100
loop   = 21.33
length = 63.99

[SkullMan]
song   = ogg_skullman.ogg
driver = mp3
volume = 100
loop   = 2.83
length = 118.88

[SnakeMan]
song   = ogg_snakeman.ogg
driver = mp3
volume = 100
loop   = 3.21
length = 42.17

[AirMan]
song   = ogg_airman.ogg
driver = mp3
volume = 100
loop   = 10.72
length = 133.38

[AirMan2]
song   = ogg_airman2.ogg
driver = mp3
volume = 100

[JungleFacility1]
song   = ogg_slashman.ogg
driver = mp3
volume = 100
loop   = 6.85
length = 48.04

[JungleFacility2]
song   = ogg_napalmman.ogg
driver = mp3
volume = 100
loop   = 6.24
length = 49.48

[ArtificialReef]
song   = ogg_artificialreef.ogg
driver = mp3
volume = 100
loop   = 0.92
length = 122.72

[WilyStage2]
song   = ogg_wilyfort2.ogg
driver = mp3
volume = 100
loop   = 39.46
length = 72.35

[Uranus1]
song   = ogg_uranus.ogg
driver = mp3
volume = 100

[Uranus2]
song   = ogg_galaxyman.ogg
driver = mp3
volume = 100

[Graveyard1]
song   = ogg_gng1.ogg
driver = mp3
volume = 100
loop   = 10.56
length = 59.78

[Graveyard2]
song   = ogg_gng2.ogg
driver = mp3
volume = 100
loop   = 6.99
length = 61

[TowerofBabel1]
song   = ogg_doom1.ogg
driver = mp3
volume = 100
loop   = 29.49
length = 103.34

[TowerofBabel2]
song   = ogg_demonic.ogg
driver = mp3
volume = 100
loop   = 29.66
length = 151.01

[Antenora]
song   = ogg_antenora.ogg
driver = mp3
volume = 100
loop   = 11.48
length = 98.37

[Darkstone]
song   = ogg_darkstone.ogg
driver = mp3
volume = 100
loop   = 54.02
length = 102.67

[Behemoth]
song   = ogg_organic.ogg
driver = mp3
volume = 100

[DDominion]
song   = ogg_dragondominion.ogg
driver = mp3
volume = 100

[BarrelsOFun]
song   = ogg_barrelsofun.ogg
driver = mp3
volume = 100

[BlocksOfDoom]
song   = ogg_doom2.ogg
driver = mp3
volume = 100

[Volkmire1]
song   = ogg_volkmire.ogg
driver = mp3
volume = 100
loop   = 5.81
length = 171.94

[Volkmire2]
song   = ogg_demonic.ogg
driver = mp3
volume = 100
loop   = 29.66
length = 151.01

[DarkDelight1]
song   = ogg_quake1.ogg
driver = mp3
volume = 100

[DarkDelight2]
song   = ogg_shambler.ogg
driver = mp3
volume = 100
loop   = 12.38
length = 100.22

[SeaofMuck1]
song   = ogg_ominous.ogg
driver = mp3
volume = 100

[SeaofMuck2]
song   = ogg_seaofmuck.ogg
driver = mp3
volume = 100
loop   = 81.56
length = 163.86

[RottenEden]
song   = ogg_rotteneden.ogg
driver = mp3
volume = 100

[Leviathan1]
song   = ogg_organic2.ogg
driver = mp3
volume = 100

[Leviathan2]
song   = ogg_organic3.ogg
driver = mp3
volume = 100

[FiddlersGreen]
song   = ogg_valeoftears.ogg
driver = mp3
volume = 100
loop   = 13.81
length = 109.74

[TLeth1]
song   = ogg_xcom1.ogg
driver = mp3
volume = 100

[TLeth2]
song   = ogg_xcom2.ogg
driver = mp3
volume = 100

[TLeth3]
song   = ogg_xcom3.ogg
driver = mp3
volume = 100

[TLethRush]
song   = ogg_escape.ogg
driver = mp3
volume = 100
loop   = 2.05
length = 92.04

[SkyGarden1]
song   = ogg_skygarden.ogg
driver = mp3
volume = 100
loop   = 1.14
length = 123.04

[SkyGarden2]
song   = ogg_darkspace.ogg
driver = mp3
volume = 100

[MtSabre1]
song   = ogg_mtsabre.ogg
driver = mp3
volume = 100
loop   = 14.21
length = 56.86

[MtSabre2]
song   = ogg_crystaliscave.ogg
driver = mp3
volume = 100

[WaterTemple]
song   = ogg_watertemple.ogg
driver = mp3
volume = 100

[LandofLattice]
song   = ogg_hocuspocus.ogg
driver = mp3
volume = 100

[FillmoreWeald]
song   = ogg_fillmore.ogg
driver = mp3
volume = 100

[FortressOfDoom1]
song   = ogg_lufia1.ogg
driver = mp3
volume = 100
loop   = 45.71
length = 169.25

[FortressOfDoom2]
song   = ogg_lufia2.ogg
driver = mp3
volume = 100
loop   = 6.41
length = 78.41

[GeminiWing]
song   = ogg_geminiwing.ogg
driver = mp3
volume = 100
loop   = 6.1
length = 81.79

[OedoCastle1]
song   = ogg_oedo1.ogg
driver = mp3
volume = 100

[OedoCastle2]
song   = ogg_oedo2.ogg
driver = mp3
volume = 100

[BlueMountains]
song   = ogg_bluemountains.ogg
driver = mp3
volume = 100

[DreamForest]
song   = ogg_dreamforest.ogg
driver = mp3
volume = 100

[GreenGrove1]
song   = ogg_greengrove.ogg
driver = mp3
volume = 100
loop   = 3.44
length = 85.71

[GreenGrove2]
song   = ogg_greenhills.ogg
driver = mp3
volume = 100
loop   = 6.38
length = 70.39

[BridgeZone]
song   = ogg_bridgezone.ogg
driver = mp3
volume = 100

[CollisionChaos1]
song   = ogg_cchaos_present.ogg
driver = mp3
volume = 100
loop   = 16.27
length = 97.61

[CollisionChaos2]
song   = ogg_cchaos_past.ogg
driver = mp3
volume = 100
loop   = 3.75
length = 79.23

[CollisionChaos3]
song   = ogg_cchaos_bfuture.ogg
driver = mp3
volume = 100
loop   = 23.41
length = 88.47

[CollisionChaos4]
song   = ogg_cchaos_gfuture.ogg
driver = mp3
volume = 100
loop   = 8.12
length = 81.31

[SkyBattery1]
song   = ogg_wingfortress.ogg
driver = mp3
volume = 100
loop   = 0.6
length = 46.31

[SkyBattery2]
song   = ogg_flyingbattery.ogg
driver = mp3
volume = 100
loop   = 0.38
length = 39.09

[TaintedToadstool]
song   = ogg_metallic.ogg
driver = mp3
volume = 100

[Toyland1]
song   = ogg_toyland.ogg
driver = mp3
volume = 100
loop   = 3.87
length = 85.18

[Toyland2]
song   = ogg_toyland2.ogg
driver = mp3
volume = 100
loop   = 2.91
length = 59.01

[EccosOcean]
song   = ogg_ecco.ogg
driver = mp3
volume = 100
loop   = 79.94
length = 197.82

[Funkotron1]
song   = ogg_tjetheme.ogg
driver = mp3
volume = 100

[Funkotron2]
song   = ogg_odetosharla.ogg
driver = mp3
volume = 100

[Funkotron3]
song   = ogg_mellowgroove.ogg
driver = mp3
volume = 100
loop   = 10.21
length = 51.10

[Funkotron4]
song   = ogg_rocketrap.ogg
driver = mp3
volume = 100

[TJEElevator]
song   = ogg_tjeelevator.ogg
driver = mp3
volume = 100

[Hyperfunk]
song   = ogg_hyperfunk.ogg
driver = mp3
volume = 100

[NeoTokyo1]
song   = ogg_neotokyo.ogg
driver = mp3
volume = 100
loop   = 5.67
length = 62.55

[NeoTokyo2]
song   = ogg_cybernet.ogg
driver = mp3
volume = 100

[HogansAlley]
song   = ogg_hogansalley.ogg
driver = mp3
volume = 100
loop   = 29.46
length = 58.92

[Superflat]
song   = ogg_flatzone.ogg
driver = mp3
volume = 100
loop   = 7.09
length = 106.64

[PipeLabyrinth1]
song   = ogg_hogansalley.ogg
driver = mp3
volume = 100
loop   = 29.46
length = 58.92

[PipeLabyrinth2]
song   = ogg_pipelabyrinth.ogg
driver = mp3
volume = 100
loop   = 13.7
length = 150.84

[Tetropolis]
song   = ogg_tetris.ogg
driver = mp3
volume = 100
loop   = 6.31
length = 113.68

[IcicleMountain]
song   = ogg_iceclimbers.ogg
driver = mp3
volume = 100
loop   = 14.47
length = 108.57

[BubblePipes]
song   = ogg_bubblebobble.ogg
driver = mp3
volume = 100
loop   = 7.7
length = 53.77

[PlanetBomber]
song   = ogg_bomberman.ogg
driver = mp3
volume = 100

[KingWatinga]
song   = ogg_watinga.ogg
driver = mp3
volume = 100
loop   = 2.48
length = 48.73

[Bitlands]
song   = ogg_bitlands.ogg
driver = mp3
volume = 100
loop   = 4.32
length = 66.65

[CovenantAssault]
song   = ogg_covenant.ogg
driver = mp3
volume = 100
loop   = 2.5
length = 143.94

[RedRockCity]
song   = ogg_keencity.ogg
driver = mp3
volume = 100

[Bydo1]
song   = ogg_rtype1.ogg
driver = mp3
volume = 100

[Bydo2]
song   = ogg_rtype2.ogg
driver = mp3
volume = 100

[Zebes1]
song   = ogg_brinstar.ogg
driver = mp3
volume = 100

[Zebes2]
song   = ogg_norfair.ogg
driver = mp3
volume = 100

[Zebes3]
song   = ogg_kraid.ogg
driver = mp3
volume = 100
loop   = 19.51
length = 123.65

[Silius]
song   = ogg_silius.ogg
driver = mp3
volume = 100

[EZone1]
song   = ogg_energyzone1.ogg
driver = mp3
volume = 100

[EZone2]
song   = ogg_energyzone2.ogg
driver = mp3
volume = 100
loop   = 13.1
length = 118.36

[Library1]
song   = ogg_halolibrary.ogg
driver = mp3
volume = 100

[Library2]
song   = ogg_haloflood.ogg
driver = mp3
volume = 100

[ThyVeggies]
song   = ogg_covenant.ogg
driver = mp3
volume = 100
loop   = 2.5
length = 143.94

[Anciena]
song   = ogg_anciena.ogg
driver = mp3
volume = 100

[Sera1]
song   = ogg_seracity.ogg
driver = mp3
volume = 100

[Sera2]
song   = ogg_seratunnels.ogg
driver = mp3
volume = 100

[Sera3]
song   = ogg_ominous.ogg
driver = mp3
volume = 100

[Sera4]
song   = ogg_seratrain.ogg
driver = mp3
volume = 100
loop   = 8.24
length = 76.29

[Wart1]
song   = ogg_subcon2.ogg
driver = mp3
volume = 100
loop   = 11.26
length = 67.72

[Wart2]
song   = ogg_halolibrary.ogg
driver = mp3
volume = 100

[ArcadeFactory1]
song   = ogg_arcade1.ogg
driver = mp3
volume = 100

[ArcadeFactory2]
song   = ogg_arcade2.ogg
driver = mp3
volume = 100

[ArcadeFactory3]
song   = ogg_arcade3.ogg
driver = mp3
volume = 100

[PibblePlateau]
song   = ogg_pibbleplateau.ogg
driver = mp3
volume = 100

[WellofWishes1]
song   = ogg_hillville.ogg
driver = mp3
volume = 100

[WellofWishes2]
song   = ogg_keenwater.ogg
driver = mp3
volume = 100

[DohsDimension]
song   = ogg_arkanoid.ogg
driver = mp3
volume = 100

[Minefield]
song   = ogg_minefield.ogg
driver = mp3
volume = 100
loop   = 16.03
length = 64.02

// ====================================
// Map BGMs
// ====================================

[World1Map]
song   = ogg_world1map.ogg
volume = 100
loop   = 1.94
length = 69.95

[World2Map]
song   = ogg_world2map.ogg
volume = 100
loop   = 6.87
length = 41.38

[World3Map]
song   = ogg_world3map.ogg
volume = 100

[World4Map]
song   = ogg_world4map.ogg
volume = 100

[World5Map]
song   = ogg_world5map.ogg
volume = 100

[World6Map]
song   = ogg_world6map.ogg
volume = 100

[World7Map]
song   = ogg_world7map.ogg
volume = 100

[World8Map]
song   = ogg_world8map.ogg
volume = 100

[World9Map]
song   = ogg_world9map.ogg
volume = 100
loop   = 34.81
length = 62.89

//[World0Map]
//song   = ogg_world0map.ogg
//volume = 100

[MinusWorldMap]
song   = ogg_minusworldmap.ogg
volume = 100

// ====================================
// Boss BGMs
// ====================================

[Miniboss]
song   = ogg_miniboss.ogg
driver = mp3
volume = 100
loop   = 2.79
length = 47.48

[Boss1]
song   = ogg_boss.ogg
driver = mp3
volume = 100
loop   = 8.55
length = 90.9

[SHMUPBoss]
song   = ogg_boss_scifi.ogg
driver = mp3
volume = 100
loop   = 16.49
length = 93.24

[Smb3boss]
song   = ogg_boss_koopaling.ogg
driver = mp3
volume = 100
loop   = 1.43
length = 93.44

[WLBoss]
song   = ogg_wlboss.ogg
driver = mp3
volume = 100
loop   = 21.25
length = 34.05

[RpgMidBoss]
song   = ogg_midboss_fantasy.ogg
driver = mp3
volume = 100
loop   = 7.90
length = 71.12

[RpgBoss]
song   = ogg_boss_fantasy.ogg
driver = mp3
volume = 100
loop   = 3.92
length = 35.4

[MMBoss1]
song   = ogg_mmboss1.ogg
driver = mp3
volume = 100
loop   = 3.45
length = 30.86

[MMBoss2]
song   = ogg_mmboss2.ogg
driver = mp3
volume = 100
loop   = 10.09
length = 50.67

[MMBoss3]
song   = ogg_mmboss3.ogg
driver = mp3
volume = 100

[WilyBoss1]
song   = ogg_wilyboss.ogg
driver = mp3
volume = 100
loop   = 12.81
length = 25.56

[SonicBoss1]
song   = ogg_sonic2boss.ogg
driver = mp3
volume = 100

[SonicBoss2]
song   = ogg_sonic3boss.ogg
driver = mp3
volume = 100
loop   = 1.66
length = 54.6

[LegionsFinest]
song   = ogg_legionFboss.ogg
driver = mp3
volume = 100
loop   = 6.29
length = 183.21
